---

DATA_CACHE_HOST: "data2.zooxlabs.com"
DATA_CACHE_EXPORT: "/mnt/pool0/logs"
DATA_CACHE_MOUNT_POINT: "/mnt/data_cache"

FREENAS_LEGACY_HOST: "freenas1.zooxlabs.com"
FREENAS_LEGACY_EXPORT: "/mnt/zooxvolume/logs"
FREENAS_LEGACY_MOUNT_POINT: "/mnt/freenas"

CEPH_LOGS_HOST: "10.65.7.203:6789"
CEPH_LOGS_EXPORT: "/"
CEPH_LOGS_MOUNT_POINT: "/mnt/nautilus"
CEPH_LOGS_RW_MOUNT_POINT: "/mnt/nautilus_rw"

TCS_HOST: "sun-tcs01.zooxlabs.com"
TCS_EXPORT: "/"
TCS_MOUNT_POINT: "/mnt/sun-tcs01"

# consider that apt cache is valid until last hour
apt_cache_valid_time: 3600
